@charset "UTF-8";
/* CSS Document */
*{padding:0;margin:0;list-style:none;outline:none;}

#slideshowWrapper{position:relative;width:673px; margin:0;}
/* #fssPrev{position:absolute;top:19px;left:-67px;background:url(arrows.png) -67px 0px;width:67px;height:143px;text-indent:-999999px;}
#fssNext{position:absolute;top:169px;left:646px;background:url(arrows.png) no-repeat;width:67px;height:143px;text-indent:-999999px;} 
#fssPlayPause{position:absolute;top:435px;right:20px;background:url(white.png) repeat;padding:4px 0 5px 0;-moz-border-radius:5px;border-radius:5px;width:60px;text-align:center;display:block;color:#333;text-decoration:none;}
*/
ul#slideshow{list-style:none;margin:auto;margin:0; width:673px;height:384px;overflow:hidden;}
p{text-align:center;}
#fssList{list-style:none;width:673px;margin:auto;padding:5px 0 0 45%; position:absolute;top:354px;left:258px;}
#fssList li{display:inline;padding-right:10px; font-weight:bold; font-size: 12px;}
#fssList li a{color:#999;text-decoration:none;}
#fssList li.fssActive a{ font-weight:bold; color:#fff; background: #999; padding: 2px 6px; -moz-border-radius: 26px; /* Firefox */ -webkit-border-radius: 26px; /* Safari, Chrome */ border-radius: 26px; font-size: 12px; }

#top{background:#3b5998;width:100%;height:40px;margin-bottom:20px;}
#top h1{color:#fff;font-weight:normal;font-size:18px;padding:7px 0 0 15px}
#top h1 span{font-size:11px;}
#top h1 a{text-decoration:underline;color:#fff;}
#top h1 a:hover{text-decoration:none;}

small a{color:#000;}


#kiosque { height: 384px; width: 673px; border: 1px solid #CBCBCB; background: url(/wp-content/themes/arche/im/index/diapo/k_bg.png) repeat-x 0px 0px; clear:both; margin-bottom: 15px; }
.k_titre { height: 43px; width: 657px; background:#333; font: bold 23px/23px Georgia, "Times New Roman", Times, serif; color: #FFF; padding: 8px; margin-top: 0; }
.k_titre a { color: #FFF;}
.k_photo { margin:0; height:234px; overflow:hidden;}
.k_infos { height: 91px; width: 673px; overflow:hidden; background: url(/wp-content/themes/arche/im/index/diapo/k_infos_bg.jpg) repeat-x; overflow:hidden }
.k_texte { margin: 8px 8px 0px; height:48 px; font: 14px Arial, Helvetica, sans-serif; overflow:hidden; }
.k_texte a { color:#333;}

.k_meta { height: 27px; overflow:hidden; width: 659px; padding: 6px 8px 3px; display:table-cell; vertical-align:top; }
.k_meta_infos { display:inline-block; font: 12px Georgia, "Times New Roman", Times, serif; color: #2e2d30; vertical-align:top; padding-top:4px;  }
.k_button { padding-bottom: 2px; margin:0; vertical-align:top; margin-left: 4px; margin-right: 4px;}
.k_commentaires { display:inline-block; padding-top:4px; font: 11px Georgia, "Times New Roman", Times, serif; color: #275264; background: url(/wp-content/themes/arche/im/index/diapo/k_bulle.png) no-repeat 0px 5px; padding-left: 21px; vertical-align:top; }

.k_annonces {}

#vitrine {position:absolute; left:500px; top:0px; z-index:1;}
.vitrine_annonce { position:relative; height: 77px; font: 11px Georgia, "Times New Roman", Times, serif;}
.vitrine_annonce_titre { padding: 2px 3px; display:inline-block; background: #333; color: #FFF; margin-bottom:8px; margin-top:0; font: bold  12px Georgia, "Times New Roman", Times, serif;  }
.vitrine_annonce_titre a { color: #FFF; }
.cat_label_vitrine { padding:2px 4px; text-transform:uppercase; display:inline-block; position:absolute; left:0; bottom:0; font: 11px Georgia, "Times New Roman", Times, serif; }